SAP Knowledge Base Article - Preview

2460378 - The j2ee engine was not deinstalled properly

Symptom

During an SAP upgrade, you receive the errors below

"Severe error(s) occurred in phase PREP_INPUT/J2EE_CHK1!
Last error code set: The j2ee engine was not deinstalled properly "

Read more...

Environment

SAP on IBM i

Keywords

KBA , BC-INS-AS4 , Installation and Upgrade AS/400 , BC-OP-AS4 , IBM AS/400 , BC-UPG-PRP , Upgrade Preparation , Problem

About this page

This is a preview of a SAP Knowledge Base Article. Click more to access the full version on SAP ONE Support launchpad (Login required).

Search for additional results

Visit SAP Support Portal's SAP Notes and KBA Search.